*{
    padding:0;
    margin:0;
    font-family:sans-serif;
    box-sizing: border-box;
    background-color: black;
}
.hero{
    height:100vh;
    width:100%;
   
}
img{
    padding-top: 20px;
    height:500px;
    width:500px;
    float:right;
    padding-right: 50px;

}
nav{
    display :flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 45px;
    padding-left: 8%;
    padding-right: 8%;
}
.logo{
    color:white;
    font-size: 35px;
    letter-spacing: 1px;
    cursor :pointer;
}

span{
    color:#f9004d;
}
nav ul li{
    list-style-type: none;
    display:inline-block;
    padding:10px 25px;

}
nav ul li a{
    color :white;
    text-decoration: none;
    font-weight: bold;
    text-transform: capitalize;
}
nav ul li a:hover{
    color:#f9004d;
    transition:4s;
}
.btn{
    background-color:#f9004d;
    color:white;
    text-decoration: none;
    border:2px solid transparent;
    font-weight: bold;
    padding:10px 25px;
    border-radius: 30px;
    transition: transform.4s;

}
.btn:hover{
    transform: scale(1.2);

}
.content{
    position:absolute;
    top:50%;
    left:8%;
    transform:translateY(-50%);
}
h1{
    color:white;
    margin:20px 0px 20px;
    font-size: 75px;
}
h3{
    color:white;
    font-size: 25px;
    margin-bottom: 50px;
}
h4{
    color:#fcfc;
    letter-spacing: 2px;
    font-size: 20px;
}
.span{
    color:#f9004d;
}
.newslatter form{
    width:380px;
    max-width: 100%;
    position:relative;
}
.newslatter form input:first-child{
    display:inline-block;
    width:100%;
    padding:14px 130px 14px 15px;
    border:2px solid #f9004d;
    outline:none;
    border-radius: 30px;
  background-color: white;
  
}
.newslatter form input:last-child{
    position:absolute;
    display:inline-block;
    outline: none;
    border:none;
    padding:10px 30px;
    border-radius: 30px;
    background-color: #f9004d;
    color:white;
    box-shadow: 0px 0px 5px #000,0px 0px 15px #858585;
    top:6px;
    right:6px;

}
#abou{
    padding:80px;
    
}
.about{
    width:100%;
    padding:100px 0px;
    background-color: #191919;
}

.about img{
    height:500px;
    width:430px;
    float:left
}
.about-text{
    width:550px;
}
.main{
    width:1130px;
    max-width: 95%;
    margin:0 auto;
    display:flex;
    align-items: center;
    justify-content: space-around;
}
.about-text h2{
    color: white;
    font-size: 75px;
    text-transform: capitalize;
    margin-bottom: 20px ;
}
.span{
    color:#f9004d;
}
.about-text h5{
    color:white;
    letter-spacing: 2px;
    font-size: 22px;
    margin-bottom: 25px;
    text-transform: capitalize;
    background-color: black;
}
.about-text p{
    color:#fcfc;
    letter-spacing: 1px;
    line-height: 28px;
    font-size: 18px;
    margin-bottom: 45px;
}
button{
    background-color: #f9004d;
    color:white;
    border:2px solid transparent;
    font-weight: bold;
    padding:13px 30px;
    border-radius: 30px;
    transition: .4s;
}
button:hover{
    background-color: transparent;
    border:2px solid #f9004d;
    cursor:pointer;
}
.service{
    
    width:100%;
    padding:100px 0px;
    background:black;
}
.title h2{
    color:white;
    font-size: 75px;
    width:1130px;
    margin:30px auto;
    text-align: center;
    background:black;
}
.span{
    color:#f9004d;
}
.box{
    display: flex;
    justify-content: center;
    align-items:center;
    min-height: 400px;
    background:#000;
}
.card{
    height:365px;
    width:335px;
    padding:20px 35px;
    background:#191919;
    border-radius: 20px;
    margin:15px;
    position:relative;
    overflow:hidden;
    text-align: center;
}
.card i{
    font-size: 50px;
    background: #191919;
    display:block;
    text-align: center;
    margin:25px 0px;
    color:#f9004d;
}
h5{
    color:white;
    font-size: 23px;
    background:#191919;
    margin-bottom: 15px;
}
.pra p{
    color:#fcfc;
    font-size: 16px;
    line-height: 27px;
    margin-bottom: 25px;
    background:#191919;
}
.card .button{
    background-color: #f9004d;
    color:white;
    border:2px solid transparent;
    font-weight: bold;
    padding:9px 22px;
    border-radius: 30px;
    transition: .4s;

}
.card .button:hover{
    background-color: transparent;
    border:2px solid #f9004d;
    cursor:pointer;

}
.contact-me{
    width:100%;
    height:290px;
    background:#191919;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.contact-me p{
    color:white;
    font-size: 30px;
    background:#191919;
    font-weight: bold;
    margin-bottom: 25px;
}
.contact-me .button-two{
    background-color: #f9004d;
    color:white;
    border:2px solid transparent;
    font-weight: bold;
    padding:13px 30px;
    border-radius: 30px;
    transition: .4s;
}
.contact-me .button-two:hover{
    background-color: transparent;
    border:2px solid #f9004d;
    cursor:pointer;
}
footer{
    position:relative;
    width:100%;
    height:400px;
    background:#000;
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
footer P:nth-child(1){
    font-size: 30px;
    color:white;
    margin-bottom: 20px;
    font-weight: bold;
}
.span{
    color:#f9004d;
}
footer P:nth-child(2){
    color:white;
    font-size: 17px;
    width:500px;
    text-align: center;
    line-height: 26px;
}
.social{
    display: flex;
}
.social a{
    width:45Px;
    height:45px;
    display: flex;
    align-items: center;
    justify-content: center;
    background:#f9004d;
    border-radius: 50%;
    margin:22px 10px;
    color:white;
    text-decoration: none;
    font-size: 20px;
}

.social a:hover{
    transform: scale(1.3);
    transition: .3s;
}
.end{
    position:absolute;
    color:#f9004d;
    bottom:35px;
    font-size: 14px;
}






































































































